Activity log for bug #1845383

Date Who What changed Old value New value Message
2019-09-25 20:21:33 Tyler Hicks bug added bug
2019-09-25 20:21:52 Tyler Hicks nominated for series Ubuntu Disco
2019-09-25 20:21:52 Tyler Hicks bug task added linux (Ubuntu Disco)
2019-09-25 20:21:58 Tyler Hicks linux (Ubuntu Disco): status New Triaged
2019-09-25 20:22:01 Tyler Hicks linux (Ubuntu Disco): importance Undecided Low
2019-09-25 20:22:03 Tyler Hicks linux (Ubuntu Disco): assignee Tyler Hicks (tyhicks)
2019-09-27 13:16:03 Seth Forshee linux (Ubuntu): status In Progress Fix Committed
2019-10-10 07:11:11 Launchpad Janitor linux (Ubuntu): status Fix Committed Fix Released
2019-10-10 07:11:11 Launchpad Janitor cve linked 2019-15098
2019-10-10 07:11:11 Launchpad Janitor cve linked 2019-17052
2019-10-10 07:11:11 Launchpad Janitor cve linked 2019-17053
2019-10-10 07:11:11 Launchpad Janitor cve linked 2019-17054
2019-10-10 07:11:11 Launchpad Janitor cve linked 2019-17055
2019-10-10 07:11:11 Launchpad Janitor cve linked 2019-17056